Import Workspace Error - WWV_FLOW_API#G_ID_OFFSET' Must Be Declared - on Import in APEX 4.2.2 (Doc ID 1570104.1)

Last updated on JULY 07, 2017

Applies to:

Oracle Application Express (formerly HTML DB) - Version 4.2.2.0011 to 4.2.2.0011 [Release 4]
Information in this document applies to any platform.

Symptoms

Using APEX 4.2.2, when trying to import a Workspace from an DOS export file an error is seen:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms